 function fnValidateBonafide() {         
	var himsValidator = [
							new hims_ctl_val("ctl00_CP_StudentIdNoTextBox", "ID No", "T", "", "", "", 20),
							new hims_ctl_val("ctl00_CP_NumberTextBox", "Number", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_BonafideDatePickerControl' + '_DateTextbox', "Bonafide Date", "T", "", "", "", 10)
							
];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}